/* ----- navigation bar ----- */
#nav { 
width: 100%;
height: 22px;
background-color:#222;
/*padding:5px 0px 8px 10px;*/
/*border-top:1px solid #7d7d7d;*/
z-index:1000;
}

ul#navigation { padding:0px 0px; padding-top: 0px;padding-bottom: 0px;margin:0; }

/*First heading*/
ul#navigation li {margin:0; list-style:none; float:right; background-image:none; padding:4px 15px 0 3px; }

/*Link Styles*/
ul#navigation li a:link,ul#navigation li a:visited,ul#navigation li { display:block; line-height:11px; color:#DAA520; text-decoration:none; } 

/*How to style links when you hover over them*/
ul#navigation li a:focus,ul#navigation li a:hover,ul#navigation li a:active { text-decoration:none; }
ul#navigation li a.last { border-style:none; }

/*dropdown styles*/
#navigation li ul { position:absolute; left:-999em; width:115px; background-color:#222 ; margin:1px 0 0; padding:0; border:1px solid #666; border-bottom-style:none; }


ul#navigation li ul.subnav li, ul#navigation li ul.subnav li ul.subnav2  li { margin:0; padding:0; width:100%; list-style-type:none;border-bottom:1px solid #666; height:auto;  }

	
ul#navigation li ul.subnav li a:link,ul#navigation li ul.subnav li a:visited ,
	ul#navigation li ul.subnav li ul.subnav2  li a:link, ul#navigation li ul.subnav li ul.subnav2  li a:visited
	{ display:block; padding:0.3em; line-height:1.2em; height:100%; font-weight:normal; font-size:98%;  }

ul#navigation li ul.subnav li a:focus,ul#navigation li ul.subnav li a:hover,ul#navigation li ul.subnav li a:active { background-color:#333 }


/* HERES ARE THE KEY THINGS */
#navigation li ul ul { /* third-and-above-level lists */
	margin: -2em 0 0 12.05em;
}

#navigation li:hover ul ul, #navigation li:hover ul ul ul, #navigation li.sfhover ul ul, #navigation li.sfhover ul ul ul {
	left: -999em;
}

#navigation li:hover ul, #navigation li li:hover ul, #navigation li li li:hover ul, #navigation li.sfhover ul, #navigation li li.sfhover ul, #navigation li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
}
